eclipse.preferences.version=1
encoding//device/app/Script/Order/Order_SKUs.js=UTF-8
encoding//device/app/Script/Outlets/DetailsAndContacts.js=UTF-8
encoding//device/app/Script/Visits/Questions.js=UTF-8
encoding/<project>=ISO-8859-1
